:root {
    --evo-note-bg: #f9fafb;
    --evo-note-border: #d0d7de;
}

.evo-note {
    padding: 10px;
    position: sticky;
    bottom: 0;
    left: 0;
    background: var(--evo-note-bg);
    border-top: 1px solid var(--evo-note-border);
    margin: 16px -16px -10px;
    z-index: 2;
}
.evo-note .evo-note-form {
    display: flex;
    gap: 8px;
}
.evo-note.big-note .evo-note-form {
    flex-flow: column;
}
.evo-note textarea {
    flex: 1;
    min-height: 29px !important;
    height: 28px !important;
    padding: 4px 7px;
    box-sizing: border-box;
}
.evo-note.big-note textarea {
    min-height: 100px !important;
    height: 100px !important;
}
.evo-note input[disabled] {
    opacity: 0.5;
    cursor: not-allowed;
}
.evo-note .evo-note-submit {
    display: flex;
    justify-content: end;
}

@media screen and (max-width: 899px) {
    .evo-note {
        position: fixed;
        width: 100%;
        z-index: 1000;
        bottom: 0;
        left: 0;
        margin: 0;
    }
    .flyout-is-active .evo-note {
        left: -250px;
    }
    body.controller-issues.action-show #wrapper {
        padding-bottom: 51px;
    }
}

@media screen and (min-width: 900px) {
    body.controller-issues.action-show #wrapper {
        overflow: visible;
        display: block;
    }

    body.controller-issues.action-show #content {
        overflow: visible;
    }
}